@charset "UTF-8";
.auktion-kategorie a,
.auktion-logo a,
.auktion-topleiste a,
.auktion-topnav a,
.auktion-zumartikel a {
  text-decoration: none
}

.debugger {
  color: #454545
}

.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.row:after,
.row:before {
  content: " ";
  display: table
}

.clearfix:after,
.container-fluid:after,
.container:after,
.row:after {
  clear: both
}

.col-l-1,
.col-l-10,
.col-l-11,
.col-l-12,
.col-l-2,
.col-l-3,
.col-l-4,
.col-l-5,
.col-l-6,
.col-l-7,
.col-l-8,
.col-l-9,
.col-m-1,
.col-m-10,
.col-m-11,
.col-m-12,
.col-m-2,
.col-m-3,
.col-m-4,
.col-m-5,
.col-m-6,
.col-m-7,
.col-m-8,
.col-m-9,
.col-s-1,
.col-s-10,
.col-s-11,
.col-s-12,
.col-s-2,
.col-s-3,
.col-s-4,
.col-s-7,
.col-s-8,
.col-s-9,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.ol-s-5,
.ol-s-6 {
  float: left;
  padding: 0;
  margin: 0;
  position: relative;
  min-height: 1px
}

@media (max-width:480px) {
  .col-xs-1 {
    width: 8.33333333%
  }
  .col-xs-2 {
    width: 16.66666667%
  }
  .col-xs-3 {
    width: 25%
  }
  .col-xs-4 {
    width: 33.33333333%
  }
  .col-xs-5 {
    width: 41.66666667%
  }
  .col-xs-6 {
    width: 50%
  }
  .col-xs-7 {
    width: 58.33333333%
  }
  .col-xs-8 {
    width: 66.66666667%
  }
  .col-xs-9 {
    width: 75%
  }
  .col-xs-10 {
    width: 83.33333333%
  }
  .col-xs-11 {
    width: 91.66666667%
  }
  .col-xs-12 {
    width: 100%
  }
  .hidden-xs {
    display: none!important
  }
}

@media (min-width:481px) {
  .col-s-1 {
    width: 8.33333333%
  }
  .col-s-2 {
    width: 16.66666667%
  }
  .col-s-3 {
    width: 25%
  }
  .col-s-4 {
    width: 33.33333333%
  }
  .col-s-5 {
    width: 41.66666667%
  }
  .col-s-6 {
    width: 50%
  }
  .col-s-7 {
    width: 58.33333333%
  }
  .col-s-8 {
    width: 66.66666667%
  }
  .col-s-9 {
    width: 75%
  }
  .col-s-10 {
    width: 83.33333333%
  }
  .col-s-11 {
    width: 91.66666667%
  }
  .col-s-12 {
    width: 100%
  }
}

@media (min-width:768px) {
  .col-m-1 {
    width: 8.33333333%
  }
  .col-m-2 {
    width: 16.66666667%
  }
  .col-m-3 {
    width: 25%
  }
  .col-m-4 {
    width: 33.33333333%
  }
  .col-m-5 {
    width: 41.66666667%
  }
  .col-m-6 {
    width: 50%
  }
  .col-m-7 {
    width: 58.33333333%
  }
  .col-m-8 {
    width: 66.66666667%
  }
  .col-m-9 {
    width: 75%
  }
  .col-m-10 {
    width: 83.33333333%
  }
  .col-m-11 {
    width: 91.66666667%
  }
  .col-m-12 {
    width: 100%
  }
}

@media (min-width:952px) {
  .col-l-1 {
    width: 8.33333333%
  }
  .col-l-2 {
    width: 16.66666667%
  }
  .col-l-3 {
    width: 25%
  }
  .col-l-4 {
    width: 33.33333333%
  }
  .col-l-5 {
    width: 41.66666667%
  }
  .col-l-6 {
    width: 50%
  }
  .col-l-7 {
    width: 58.33333333%
  }
  .col-l-8 {
    width: 66.66666667%
  }
  .col-l-9 {
    width: 75%
  }
  .col-l-10 {
    width: 83.33333333%
  }
  .col-l-11 {
    width: 91.66666667%
  }
  .col-l-12 {
    width: 100%
  }
}

@media (min-width:481px) and (max-width:766px) {
  .hidden-s {
    display: none!important
  }
}

@media (min-width:768px) and (max-width:951px) {
  .hidden-m {
    display: none!important
  }
}

@media (min-width:952px) and (max-width:1199px) {
  .hidden-l {
    display: none!important
  }
}

@media (min-width:1200px) {
  .col-xl-1 {
    width: 8.33333333%
  }
  .col-xl-2 {
    width: 16.66666667%
  }
  .col-xl-3 {
    width: 25%
  }
  .col-xl-4 {
    width: 33.33333333%
  }
  .col-xl-5 {
    width: 41.66666667%
  }
  .col-xl-6 {
    width: 50%
  }
  .col-xl-7 {
    width: 58.33333333%
  }
  .col-xl-8 {
    width: 66.66666667%
  }
  .col-xl-9 {
    width: 75%
  }
  .col-xl-10 {
    width: 83.33333333%
  }
  .col-xl-11 {
    width: 91.66666667%
  }
  .col-xl-12 {
    width: 100%
  }
  .hidden-xl {
    display: none!important
  }
}

.pull-right {
  float: right!important
}

.pull-left {
  float: left!important
}

.auktion-container * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

.auktion-flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.auktion-container {
  max-width: 1305px;
  margin: 0 auto;
  height: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  padding: 5px 20px
}

.auktion-container b,
.auktion-container strong {
  font-weight: 500
}

@media (max-width:600px) {
  .auktion-container {
    padding: 5px 7px
  }
}

@media (max-width:481px) {
  .auktion-container {
    padding: 5px 0
  }
}


/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */


/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

.auktion-container blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 16px;
  border-left: 7px solid #e2e2e2!important;
  border-top: 0!important;
  border-right: 0!important;
  border-bottom: 0!important;
  page-break-inside: avoid
}

.auktion-container h1 {
  margin: 20px 0 35px;
  font-variant: normal;
  font-size: 30px;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  text-align: left;
  text-transform: uppercase
}

.auktion-container h2,
.auktion-content h2,
.auktion-content h3,
.auktion-footer h2,
.auktion-kategorie ul li {
  font-family: Khand, sans-serif
}

@media (max-width:1030px) {
  .auktion-container h1 {
    font-size: 29px
  }
}

@media (max-width:495px) {
  .auktion-container h1 {
    font-size: 25px
  }
}

.auktion-container h1::after {
  content: "";
  width: 50px;
  height: 4px;
  background: #eb8e00;
  display: block
}

.auktion-content h3::after,
.auktion-footer h2::after {
  width: 40px;
  height: 5px;
  display: block;
  content: ""
}

.auktion-container h2 {
  font-size: 28px;
  margin: 30px 0 15px;
  font-weight: 400;
  text-align: center
}

@media (max-width:1030px) {
  .auktion-container h2 {
    font-size: 24px
  }
}

@media (max-width:559px) {
  .auktion-container h2 {
    font-size: 20px
  }
}

.auktion-content h2 {
  font-weight: 400;
  font-size: 32px;
  margin: 5px 0 35px
}

.auktion-container h4,
.auktion-container h5,
.auktion-container h6,
.auktion-content h3 {
  margin: 5px 0 10px;
  font-weight: 400
}

@media (max-width:1030px) {
  .auktion-content h2 {
    font-size: 33px
  }
}

@media (max-width:559px) {
  .auktion-content h2 {
    font-size: 25px
  }
}

.auktion-content h3 {
  font-size: 32px
}

@media (max-width:1030px) {
  .auktion-content h3 {
    font-size: 24px
  }
}

@media (max-width:559px) {
  .auktion-content h3 {
    font-size: 20px
  }
}

.auktion-content h3::after {
  background: #eb8e00
}

.auktion-container h4 {
  font-size: 20px
}

.auktion-container h5 {
  font-size: 18px
}

.auktion-container h6 {
  font-size: 17px
}

.auktion-footer h2 {
  font-weight: 400;
  font-size: 24px;
  margin: 5px 0 35px;
  color: #fff
}

@media (max-width:559px) {
  .auktion-footer h2 {
    font-size: 21px
  }
}

.auktion-footer h2::after {
  margin-left: auto;
  margin-right: auto;
  margin-top: 3px;
  background: #fff
}

.logotop {
  padding: 0 15px;
  float: left;
  width: 100%;
  display: block;
  background: #fff;
}

.logotop img {
  max-height: 120px;
  max-width: 100%;
  display: block;
  border: 0;margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
    -webkit-transition: 250ms;  transition: 250ms;
}

@media (max-width:500px) {
  .logotop img {
    width: 90%;
    margin-left: 5%;
    max-height: none!important;
    display: block;
    border: 0;
    margin-bottom: 10px
  }
}

.logotop img:hover  {
  -webkit-transform: scale(1.1);  -ms-transform: scale(1.1);  transform: scale(1.1);
}

.auktion-topleiste {
  padding: 5px 15px;
  float: left;
  width: 100%;
  position: relative;
  border: 0;
  display: block;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  background: #eb8e00
}

.logo-und-kontakt {
  float: left;
  padding: 0;
  margin: 0;
  position: relative;
  min-height: 1px;
  color: #F4F4F4
}

.logo-und-kontakt img {
  max-height: 60px;
  width: auto;
  margin: 0;
  border: 0;
  padding: 2px;
  float: left;
  display: block;
  position: relative
}

.topleitste-kontaktdaten {
  float: right;
  padding: 0;
  margin: 0;
  position: relative;
  min-height: 1px;
  color: #F4F4F4
}

.topleitste-kontaktdaten span {
  padding: 10px;
  float: right
}

.topleitste-kontaktdaten .fa {
  margin-right: 2px
}

@media (max-width:660px) {
  .topleitste-kontaktdaten {
    float: left;
    width: 100%;
    padding: 5px;
    text-align: center
  }
  .topleitste-kontaktdaten span {
    text-align: center;
    padding: 5px;
    float: none
  }
  .logo-und-kontakt img {
    padding: 10px;
    margin-left: 15%;
    margin-right: 15%;
    width: 70%;
    max-height: none
  }
}

.greypa {
  padding: 4px 15px;
  background: #E0E0E0;
  margin-bottom: 10px;
}

@media (max-width:490px) {
  .logo-und-kontakt,
  .logo-und-kontakt img,
  .topleitste-kontaktdaten {
    width: 100%
  }
  .topleitste-kontaktdaten span {
    width: 100%;
    text-align: center;
    padding: 5px
  }
  .logo-und-kontakt img {
    margin-left: auto;
    margin-right: auto;
    max-height: none
  }
}

.auktion-kontakt {
  display: block;
  float: left;
  width: 100%
}

.auktion-mail,
.auktion-telefon {
  display: block;
  float: left;
  padding: 0 10px;
  color: #F4F4F4
}

.auktion-kontakt .fa {
  margin-right: 3px
}

@media (max-width:490px) {
  .auktion-mail,
  .auktion-telefon {
    width: 100%;
    float: left;
    display: block;
    text-align: center;
    color: red!important
  }
}

@media (max-width:680px) {
  .auktion-logo {
    justify-content: center
  }
}

.auktion-logo h1,
.auktion-logo h2,
.auktion-logo h3,
.auktion-logo h4 {
  color: #fff;
  float: left;
  padding: 2px 10px
}

.auktion-kontaktdaten .fa {
  color: #b2b2b2;
  font-size: 23px;
  position: relative;
  top: 2px;
  margin-right: 5px
}

.auktion-logo img {
  display: block;
  max-width: 100%;
  float: left;
  max-height: 80px;
  padding: 5px 10px
}

.auktion-logo p {
  display: inline-block;
  color: #fff;
  padding: 10px
}

@media (max-width:840px) {
  .auktion-logo p {
    display: block;
    color: #fff;
    padding: 5px 10px;
    margin: 0;
    float: right
  }
}

@media (max-width:750px) {
  .auktion-logo {
    padding-bottom: 20px
  }
}

@media (max-width:490px) {
  .auktion-logo p {
    width: 100%;
    padding: 5px;
    margin: 0;
    text-align: center
  }
  .auktion-logo {
    padding-bottom: 20px
  }
}

.rownav {
  background: #BD4949
}

.auktion-kategorie {
  padding: 0 20px;
  color: #fff;
  width: 100%;
  font-size: 17px;
  overflow: hidden;
  text-align: center;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background: #fff;
  z-index: 2
}

.auktion-kategorie a {
  color: #333;
  display: block;
  padding: 5px 10px
}

.auktion-kategorie ul {
  list-style-type: none;
  margin: 0;
  position: relative;
  min-width: 200px;
  padding: 10px 5px
}

.auktion-kategorie ul li {
  display: inline-block;
  border: 1px solid transparent;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  color: #fff
}

.auktion-topnav a,
.werbeicons-content {
  display: block;
  text-align: center;
  float: left
}

.auktion-kategorie ul li:hover {
  border-right: 1px solid #eb8e00;
  border-left: 1px solid #eb8e00
}

@media (max-width:790px) {
  .auktion-kategorie ul li {
    margin: 3px 0;
    width: calc(50% - 5px)
  }
}

@media (max-width:490px) {
  .auktion-kategorie ul li {
    width: 100%;
    border-bottom: 1px dashed #e38484;
    border-top: 0;
    border-left: 0;
    border-right: 0
  }
  .auktion-kategorie ul a:last-child {
    padding-bottom: 15px
  }
  .auktion-kategorie ul li:last-child {
    border-bottom: 0 dotted red
  }
}

.auktion-kategorie ul li:hover a {
  color: #eb8e00
}

.auktion-topnav {
  background-color: #454545;
  overflow: hidden;
  margin-bottom: 20px
}

.auktion-topnav a {
  color: #333;
  padding: 14px 16px;
  font-size: 18px
}

.auktion-topnav a:hover {
  background-color: #ddd;
  color: #000
}

.auktion-topnav a.active {
  background-color: #4CAF50;
  color: #fff
}

.werbeicons {
  width: 100%;
  float: left;
  padding: 10px 0 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.werbeicons-content h2 {
  margin-top: 55px;
  margin-bottom: 0
}

.werbeicons-content {
  background: #fff;
  width: calc(25% - 10px);
  border: 1px solid #ccc;
  position: relative;
  overflow: hidden
}

.werbeicons-content span,
.werbeicons-content::after {
  background: #eb8e00;
  position: absolute;
  display: block;
  top: 0
}

@media (max-width:950px) {
  .werbeicons-content {
    width: calc(50% - 5px);
    margin-bottom: 10px
  }
}

@media (max-width:500px) {
  .werbeicons-content {
    width: calc(1000% - 0px);
    margin-bottom: 10px
  }
}

.werbeicons-content span {
  text-align: center;
  color: #EFEFEF;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-left: calc(50% - 25px);
  margin-right: calc(50% - 25px);
  z-index: 1;
  text-shadow: 1px 1px #333
}

.werbeicons-content:nth-child(1) span,
.werbeicons-content:nth-child(2) span {
  padding-top: 5px;
  font-size: 42px
}

.werbeicons-content:nth-child(3) span {
  padding-top: 9px;
  font-size: 36px
}

.werbeicons-content:nth-child(4) span {
  padding-top: 5px;
  font-size: 42px
}

.werbeicons-content::after {
  content: "";
  width: 100%;
  left: 0;
  height: 25px
}

.werbeicons-content p {
  padding: 0 15px 15px;
  margin: 0
}

.gallerie-und-beschreibung {
  margin-bottom: 25px;
  padding: 15px;
  background: -moz-linear-gradient(top, #e0e0e0 1%, #fff 70%);
  background: -webkit-linear-gradient(top, #e0e0e0 1%, #fff 70%);
  background: linear-gradient(to bottom, #e0e0e0 1%, #fff 70%);
  border-top: 5px solid #eb8e00;
}

@media (max-width:500px) {
  .gallerie-und-beschreibung {  border-top: 0px solid #eb8e00; }
}


.beschcontent {
  background: #fff;
  float: left;
  width: 100%
}

@media (max-width:766px) {
  .beschcontent {
    background: 0 0
  }
}

@media (max-width:481px) {
  .gallerie-und-beschreibung {
    padding: 2px
  }
}

.gallerie-wrapper {
  padding: 25px;
  margin-top: 20px
}

@media (max-width:1000px) {
  .gallerie-wrapper {
    padding-left: 10px
  }
}

@media (max-width:767px) {
  .gallerie-wrapper {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 20px
  }
}

.gallerie-container {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  float: left
}

.gallerie-container input {
  display: none
}

.gallerie-container figcaption {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 999;
  background: rgba(70, 70, 70, .5);
  color: #fff;
  display: block;
  padding: 7px 15px;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 10px
}

.gallerie-container>figure {
  position: absolute;
  transition: opacity ease 1.6s;
  opacity: 0;
  top: 0;
  margin: 0 0 18px;
  overflow: hidden;
  line-height: 0;
  box-shadow: 0 0 3px #646464;
  -webkit-box-shadow: 0 0 3px #646464;
  -moz-box-shadow: 0 0 3px #646464;
  border: 3px solid #fff
}

.gallerie-container img {
  width: 100%;
  height: auto;
  -webkit-transition: 350ms;
  transition: 350ms;
  box-shadow: 0 0 3px #939393;
  -webkit-box-shadow: 0 0 3px #939393;
  -moz-box-shadow: 0 0 3px #939393;
  border: 3px solid #fff;
}

.gallerie-thumbnails label img {
  width: 100%;
  z-index: 9;
  opacity: .7;
  transition: transform .6s
}

.auktion-beschreibung {
  border: 1px solid #fff;
  padding: 18px 25px;
  background: #fff
}

.auktion-beschreibung p:first-child {
  margin-top: 0
}

.auktion-beschreibung h2 {
  text-align: left!important
}

@media (max-width:767px) {
  .auktion-beschreibung {
    border: 4px solid #454545
  }
}

@media (max-width:471px) {
  .auktion-beschreibung {
    padding: 18px 20px
  }
}

.auktion-beschreibung .fa {
  color: #454545;
  bottom: -3px;
  position: relative
}


/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.1
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s
}

.animated.bounceIn,
.animated.bounceOut,
.animated.flipOutX,
.animated.flipOutY {
  -webkit-animation-duration: .75s;
  animation-duration: .75s
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0)
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown
}

@-webkit-keyframes fadeInDownBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0)
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes fadeInDownBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0)
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

.fadeInDownBig {
  -webkit-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig
}

@keyframes rollIn {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg)
  }
  to {
    opacity: 1;
    transform: none
  }
}

.rollIn {
  animation-name: rollIn
}

@keyframes slideInDown {
  from {
    transform: translate3d(0, -100%, 0);
    visibility: visible
  }
  to {
    transform: translate3d(0, 0, 0)
  }
}

.slideInDown {
  animation-name: slideInDown
}

.auktionslider {
  position: relative;
  width: 100%;
  margin: 0 auto;
  float: left;
  display: block;
  height: auto;
  overflow: hidden!important;
  background: #fff
}

.slide1 {
  float: left;
  display: block;
  width: 100%;
  animation: fade 16s infinite;
  -webkit-animation: fade 16s infinite
}

.slide2,
.slide3 {
  position: absolute;
  right: 0;
  top: 0;
  left: 0
}

.slide1 img,
.slide2 img,
.slide3 img {
  display: block;
  width: 100%;
  height: auto;
  float: left
}

.eb-progress,
.eb-progress-bg {
  height: 5px;
  position: absolute;
  bottom: 0;
  width: 100%
}

.slide2 {
  animation: fade2 16s infinite;
  -webkit-animation: fade2 16s infinite
}

.slide3 {
  animation: fade3 16s infinite;
  -webkit-animation: fade3 16s infinite
}

@-webkit-keyframes fade {
  0%,
  16.666% {
    opacity: 1
  }
  33.333%,
  50%,
  66.666%,
  83.333% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@keyframes fade {
  0%,
  16.666% {
    opacity: 1
  }
  33.333%,
  50%,
  66.666%,
  83.333% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@-webkit-keyframes fade2 {
  0%,
  16.666% {
    opacity: 0
  }
  33.333%,
  50% {
    opacity: 1
  }
  100%,
  66.666%,
  83.333% {
    opacity: 0
  }
}

@keyframes fade2 {
  0%,
  16.666% {
    opacity: 0
  }
  33.333%,
  50% {
    opacity: 1
  }
  100%,
  66.666%,
  83.333% {
    opacity: 0
  }
}

@-webkit-keyframes fade3 {
  0%,
  16.666%,
  33.333%,
  50% {
    opacity: 0
  }
  66.666%,
  83.333% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

@keyframes fade3 {
  0%,
  16.666%,
  33.333%,
  50% {
    opacity: 0
  }
  66.666%,
  83.333% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

.eb-progress {
  background-color: #BE4D4D;
  -moz-animation: progress 16s infinite;
  -webkit-animation: progress 16s infinite;
  z-index: 3
}

.eb-progress-bg {
  background-color: #fff;
  z-index: 2
}

@-webkit-keyframes progress {
  0% {
    width: 0
  }
  33.333% {
    width: 33.333%
  }
  66.666% {
    width: 66.666%
  }
  100% {
    width: 100%
  }
}

@keyframes progress {
  0% {
    width: 0
  }
  33.333% {
    width: 33.333%
  }
  66.666% {
    width: 66.666%
  }
  100% {
    width: 100%
  }
}

.auktion-slider-container:hover .auktionslider * {
  -webkit-animation-play-state: paused;
  animation-play-state: paused
}

.auktion-tabs-container {
  width: 100%;
  position: relative;
  display: block;
  float: left;
  background: #fff
}

@media (max-width:481px) {
  .auktion-tabs-container {
    padding: 15px 2px 40px
  }
}

.auktion-tabs-container input {
  display: none
}

.auktion-tabs-container label {
  overflow: hidden;
  display: block;
  float: left;
  color: #333;
  background: #fff;
  font-size: 16px;
  text-align: center;
  width: 33.333%;
  padding: 5px 19px;
  text-transform: uppercase;
  border-top: 1px solid #eb8e00;
  border-right: 1px solid #eb8e00
}

.auktion-tabs-container label:nth-child(2) {
  border-left: 1px solid #eb8e00
}

@media (max-width:920px) {
  .auktion-tabs-container label {
    font-size: 16px
  }
}

@media (max-width:789px) {
  .auktion-tabs-container label {
    background: #fff;
    width: 100%;
    border-radius: 0;
    margin-right: 0;
    height: auto;
    margin-bottom: 5px;
    text-transform: uppercase;
    border-right: 1px solid #eb8e00;
    border-left: 1px solid #eb8e00
  }
}

.auktion-tabs-container label:hover {
  cursor: pointer;
  color: #3B3B3B
}

.auktion-tabs-container input:checked+label {
  background: #eb8e00;
  color: #fff
}

.auktion-content {
  background: #fff;
  color: #373737;
  display: block;
  position: relative;
  width: 100%;
  float: left;
  border: 1px solid #eb8e00
}

.auktion-werbung-content h2,
.auktion-werbung-titel h2 {
  color: #fff;
  font-weight: 400;
  font-family: Khand, sans-serif;
  text-align: center
}

.auktion-content img {
  max-width: 50%;
  height: auto;
  box-shadow: 0 0 3px #747474;
  -webkit-box-shadow: 0 0 3px #747474;
  -moz-box-shadow: 0 0 3px #747474;
  border: 1px dotted #4e4e4e!important;
  margin: 6px 0
}

.auktion-zahllogo {
  width: 150px!important;
  border: 1px solid #454545!important;
  padding: 5px!important;
  display: inline-block!important;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  box-shadow: none!important;
  float: left;
  position: relative;
  margin: 5px 9px 5px 0!important;
  border-radius: 5px
}

.auktion-content>div {
  display: none;
  padding: 27px 25px 5px;
  overflow: hidden
}

.content-inhalt {
  padding: 0 20px
}

@media (max-width:618px) {
  .content-inhalt ul {
    padding-left: 15px
  }
  .content-inhalt {
    padding: 0
  }
}

#tab1:checked~.auktion-content #content1,
#tab2:checked~.auktion-content #content2,
#tab3:checked~.auktion-content #content3,
#tab4:checked~.auktion-content #content4 {
  display: block;
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 20px;
  min-height: 400px
}

.content-img {
  margin-right: 25px;
  margin-bottom: 10px
}

.werbunbox {
  width: 100%;
  float: left;
  display: block
}

.werbungartikel {
  width: calc(20% - 10px);
  margin: 5px;
  float: left;
  display: block
}

@media (max-width:800px) {
  .werbungartikel {
    width: calc(25% - 10px)
  }
}

@media (max-width:650px) {
  .werbungartikel {
    width: calc(33.333333% - 10px)
  }
}

.werbungartikel img {
  width: 100%;
  height: auto;
  display: block;
  border: 1px solid #fff;
  border-radius: 5px;
  transition: 250ms
}

.werbungartikel img:hover {
  transform: scale(1.03);
  cursor: pointer;
  -webkit-box-shadow: 0 0 20px -5px #000;
  -moz-box-shadow: 0 0 20px -5px #000;
  box-shadow: 0 0 20px -5px #000
}

.auktion-werbung-titel {
  margin-top: 30px;
  text-align: center;
  background: #BD4949;
  padding: 4px 0
}

.auktion-werbung-titel h2 {
  margin: 0;
  padding: 3px;
  background: #9B3333;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-size: 24px;
  text-transform: uppercase
}

.auktion-werbung-content {
  width: 100%;
  padding: 20px;
  margin: 0;
  position: relative;
  float: left;
  display: block;
  background: -moz-linear-gradient(top, #fff 0, #E0E0E0 100%);
  background: -webkit-linear-gradient(top, #fff 0, #E0E0E0 100%);
  background: linear-gradient(to bottom, #fff 0, #E0E0E0 100%)
}

.auktion-werbung-content h2 {
  font-size: 20px;
  background: #454545;
  margin: 0;
  padding: 5px 10px
}

.auktion-werbung-content .auktion-weitere-artikel:hover h2 {
  background: #B09A51
}

.auktion-werbung-content img {
  display: block;
  max-width: 100%;
  float: left;
  position: relative;
  transition: all .4s
}

.auktion-werbung-content .auktion-weitere-artikel:hover img {
  transform: scale(1.1)
}

.auktion-werbung-content .auktion-weitere-artikel {
  width: calc(25% - 10px);
  float: left;
  display: block;
  margin: 5px;
  background: #fff;
  position: relative;
  min-height: 1px;
  border: 2px solid #454545;
  padding: 0;
  border-radius: 5px;
  overflow: hidden
}

@media (max-width:860px) {
  .auktion-werbung-content .auktion-weitere-artikel {
    width: calc(50% - 10px);
    margin-bottom: 20px
  }
}

@media (max-width:580px) {
  .auktion-werbung-content .auktion-weitere-artikel {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px
  }
}

.auktion-werbung-content .auktion-weitere-artikel-beschreibung {
  padding: 5px 20px
}

.auktion-werbung-content .auktion-weitere-artikel-beschreibung p {
  margin: 5px 0
}

.auktion-card-link {
  width: 100%;
  display: block;
  padding: 0;
  margin: 0;
  text-align: center
}

.auktion-card-link span {
  margin: 0;
  padding-right: 20px;
  display: block;
  text-align: right
}

.auktion-card-link span:first-child {
  font-size: 20px
}

.auktion-zumartikel {
  margin: 15px 5%;
  position: relative;
  display: block;
  float: left;
  padding: 6px 20px;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  width: 90%;
  border: 1px dotted #434343
}

.auktion-footer,
.auktion-werbung-img,
.werbung-img-wrapper {
  width: 100%;
  display: block;
  float: left
}

.auktion-zumartikel a {
  font-size: 16px;
  text-transform: uppercase;
  color: #333
}

.auktion-zumartikel a:hover {
  color: #ff6c00
}

.werbung-img-wrapper {
  overflow: hidden;
  margin-bottom: 10px;
  padding: 12px
}

.auktion-werbung-img {
  overflow: hidden;
  margin: 0 0 20px;
  padding: 0;
  position: relative
}

.auktion-footer {
  position: relative;
  min-height: 1px;
  padding: 0 20px;
  background: #9B3333;
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  overflow: auto
}

.auktion-footer>div {
  padding: 20px
}

@media (max-width:480px) {
  .auktion-footer {
    padding: 0
  }
  .auktion-footer>div {
    padding: 12px
  }
}

.auktion-footer ul {
  padding: 0;
  margin: 0 10px 0 0;
  border-radius: 7px;
  display: block;
  position: relative;
  text-align: center
}

.auktion-footer ul li {
  display: inline-block;
  padding: 7px 15px;
  margin: 0 3px;
  transition: .4s;
  border: 1px solid #fff;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase
}

.auktion-footer-social a {
  text-decoration: none;
  color: #fff
}

.auktion-footer-social>div {
  display: block;
  float: left;
  border: 0;
  margin: 0 4px 8px
}

.auktion-footer-social img {
  width: 48px;
  height: auto
}

.auktion-footer-social img:hover {
  cursor: pointer;
  transform: scale(1.2)
}

.auktion-footer-social i {
  color: #B09A51;
  background: 0 0;
  font-size: 50px;
  padding: 0 5px;
  margin: 0 5px 10px 0;
  display: block
}

.auktion-footer-social i:hover {
  cursor: pointer;
  color: #fff
}

.auktion-copyright {
  width: 100%;
  float: left;
  text-align: center;
  padding-top: 3px;
  color: #333;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 20px
}

.auktion-copyright span {
  background: #fff;
  padding: 5px 15px;
  width: 100%;
  float: left;
  display: block;
  border-top: 1px solid #d9d9d9
}




/* -------------------------------- 
    Gallerie
-------------------------------- */


.gallerie-container {
  display: block;
  position: relative;  
  width: 100%;
  height: auto;
  float: left;
} 

.gallerie-container input {
  display: none;
}


.gallerie-container > figure {
  position: absolute;
  transition: opacity ease 1.6s;
  overflow: hidden;
  opacity: 0;
  top: 0;
  margin: 0;
  margin-bottom: 18px;
  overflow: hidden;   
  line-height: 0;
  border: 3px solid #fff;
}

.gallerie-container img {
  width: 100%;
  height: auto;  
}

.gallerie-container input:not(:checked) + figure {
  z-index: 1;
}

.gallerie-container input:checked + figure {
  display: block;
  opacity: 1;
  position: relative;
  z-index: 2;
}

.gallerie-thumbnails { /* Thumb-Container */
  margin: 0;
  width: 100%;
  float: left;
  display: block;
  position: relative;
  min-height: 1px;
}


.gallerie-thumbnails label {
  width: calc(25% - 10px);
  z-index: 1;
  float: left; 
  height: auto;
  overflow: hidden; 
  line-height: 0;
  margin: 5px 5px;
  background: #fff;   
  border-radius: 6px;
  position: relative;
  display: block;
  font-size: 1px!important;
}


.gallerie-thumbnails label input { 
/*  visibility: hidden!important; */
  display: none!important;
  position: absolute;
  bottom: 0;
  top: 0;
  z-index: -1;
}

.gallerie-thumbnails label img { 
  cursor: pointer;
  width: 100%;
  z-index: 999;
  position: relative;
  opacity: 0.8;   
  transition: transform 0.6s;
}

.gallerie-thumbnails img:hover {
  opacity: 1;  
  transform: scale(1.1); 
}


@media (min-width:768px) and (max-width:951px) { 
  .gallerie-thumbnails label {  width: calc(50% - 10px);  margin: 8px 5px; }
}

@media (max-width:480px) { 
  .gallerie-thumbnails label {  width: calc(50% - 10px);   margin: 8px 5px; }
  .gallerie-thumbnails { padding: 0 7px; }
}


.gallerie-thumbnails:hover label {
  cursor: pointer;
}

.gallerie-thumbnails label img {
  width: 100%;
  z-index: 9;
  opacity: 0.8;   
  transition: transform 0.6s;
}

.gallerie-thumbnails img:hover {
  opacity: 1;  
  transform: scale(1.1); 
}
